Vulnerabilità: CVE-2020-28970

Un problema è stato scoperto il 5 dispositivi Western Digital OS mia nuvola prima di 5.06.115. Un NAS Admin vulnerabilità autenticazione bypass può consentire a un utente non autenticato di eseguire comandi privilegiati sull’apparecchio tramite un biscotto. (In aggiunta, un punto finale di upload potrebbe quindi essere utilizzata da un amministratore autenticato per caricare script PHP eseguibili.)


https://www.westerndigital.com/support/productsecurity/wdc-20009-os5-firmware-5-06-115
https://support.wdc.com/downloads.aspx?g=907&lang=en#downloads
https://www.zerodayinitiative.com/advisories/ZDI-20-1448/
https://cve.mitre.org/cgi-bin/cvename.cgi?name=CVE-2020-28970


E' possibile lasciare un commento come utenti registrati al sito, accedendo tramite social, account wordpress oppure come utenti anonimi. Nel caso in cui si desideri lasciare un commento come utenti anonimi si verrà avvisati via email di un'eventuale risposta solo se si inserisce l'indirizzo email (facoltativo). L'inserimento di qualsiasi dato nei campi dei commenti è totalmente facoltativo. Chiunque decida di inserire un qualsiasi dato accetta il trattamento di questi ultimi per i fini inerenti al servizio ovvero la risposta al commento e le comunicazioni strettamente necessarie.


Rispondi